return {
-- Table: {1}
{
   ["UID"]="ec69cc32-cdd3-11e4-9219-e840f25fb534",
   ["BlockMaterial"]={2},
   ["EngineBounds"]={3},
   ["BoreSetting"]=0.79,
   ["FlyWheelWeight"]=15,
   ["Valves"]={4},
   ["Name"]="8.0L OHC V8 Turbo 1975",
   ["BlockType"]={5},
   ["Bore"]=105.3,
   ["QualityBase"]=0.55,
   ["GameVersion"]=150315,
   ["EngineSize"]={6},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={7},
   ["StrokeSetting"]=0.92571428571429,
   ["FileName"]="8.0L OHC V8 Turbo 1975",
   ["BlockConfig"]={8},
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=114.8,
   ["VisualScale"]=1.4906602211016,
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {3}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {5}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {6}
{
   ["Depth"]=0.61765576601028,
   ["Width"]=0.52984285354614,
   ["Height"]=0.37444053549097,
},
-- Table: {7}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {8}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.351,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {9}
{
   ["YearUnlock"]=1970,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {10}
{
   ["Year"]=1975,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=3,
   ["OctaneBoost"]=1.53,
   ["FMEP"]={17},
   ["VVL"]={18},
   ["Description"]="Head_DirectOHC_Desc",
   ["ShortName"]="OHC",
   ["EngineSection"]="TopEnd",
   ["EmissionsGradeLookup"]={19},
   ["AllowedValves"]={20},
   ["MeshPart"]="DAOHC",
   ["Name"]="Head_DirectOHC_Name",
   ["ValveFloat"]={21},
   ["ValveAirFlow"]={22},
   ["MTBF"]={23},
   ["Service"]={24},
   ["ShortNameUI"]="Head_DirectOHC_ShortName",
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-15.222717285156,
   ["x"]=-60.349674224854,
   ["z"]=-35.499256134033,
},
-- Table: {13}
{
   ["y"]=38.447204589844,
   ["x"]=1.415901184082,
   ["z"]=35.499256134033,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   1.5,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   true,
},
-- Table: {19}
{
   5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   4400,
},
-- Table: {22}
{
   {32},
},
-- Table: {23}
{
   {33},
},
-- Table: {24}
{
   {34},
},
-- Table: {25}
{
   0.65,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPC"]=3.85,
   ["FMEPBase"]=20,
   ["FMEPScale"]=0.0011,
},
-- Table: {32}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {33}
{
   ["BestMTBF"]=500,
   ["WorstMTBF"]=3500,
},
-- Table: {34}
{
   ["PerCylinder"]=20,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {35}
{
   1,
   2,
},
-- Table: {36}
{
   ["BestEconomy"]=0.16,
   ["WorseEconomy"]=0.4,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.3,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.25,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}